.texteditondemand-question .edit-tools .btn-edit,.edit-tools .btn-action-edit{opacity:0}
.texteditondemand-question .edit-tools .btn-edit.active,.edit-tools .btn-action-edit.active{opacity:1}
.texteditondemand-question .edit-tools .btn-edit,.edit-tools .btn-action-edit{-webkit-transition:all 400ms linear; transition:all 400ms linear;}
.texteditondemand-question .text-btn-help{display:inline-block;padding:0.1em 1em}
.texteditondemand-question .text-btn-help{transition: opacity 500ms;}
.texteditondemand-question .text-btn-help:empty{display:none}

.texteditondemand-question .text-btn-hidden{opacity:0}
.texteditondemand-question .form-control.editable-control{height:auto;min-height:8em;font-family: inherit;}
